.header-blue, .header-pink, .header-green {
  padding: 7px 25px;
  color: #fff;
}
.header-blue {
  background-color: #4291a3;
}
.header-green {
  background-color: #006644;
}
.header-pink {
  background-color: #c02686;
}
.uk-navbar ul.uk-navbar-nav li a {
  max-width: 200px;
  text-align: center;
}
.header-menu {
  float: right;
}
.header-menu li {
  padding: 0px 10px;
}
.header-menu li:not(:last-child) {
	border-right: 1px solid #4291a3;
}
.header-menu a {
  color: #4291a3 !important;
}
.tm-toolbar > div.uk-container {
  max-width: 1400px;
}
.ba-form-acceptance-field label.ba-form-checkbox > span, .ba-form-field-item .ba-form-checkbox-wrapper label.ba-form-checkbox > span {
  background: #edf6fd !important;
}
.ba-form-acceptance-field label.ba-form-checkbox input[type="checkbox"]:checked + span, .ba-form-field-item .ba-form-checkbox-wrapper input[type="checkbox"]:checked + span {
  background: rgba(66, 145, 163, 1) !important;
}
